<updatefiles><xs:schema id="updatefiles" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata"><xs:element name="updatefiles" msdata:IsDataSet="true" msdata:UseCurrentLocale="true"><xs:complexType><xs:choice minOccurs="0" maxOccurs="unbounded"><xs:element name="updatefiles"><xs:complexType><xs:sequence><xs:element name="filename" minOccurs="0"><xs:simpleType><xs:restriction base="xs:string"><xs:maxLength value="50" /></xs:restriction></xs:simpleType></xs:element><xs:element name="spath" minOccurs="0"><xs:simpleType><xs:restriction base="xs:string"><xs:maxLength value="50" /></xs:restriction></xs:simpleType></xs:element><xs:element name="dlastdate" type="xs:dateTime" minOccurs="0" /></xs:sequence></xs:complexType></xs:element></xs:choice></xs:complexType></xs:element></xs:schema>
  <updatefiles><filename>CL.Entity.dll</filename><spath /><dlastdate>2012-01-09T00:00:00</dlastdate></updatefiles>
  <updatefiles><filename>CL.DBUtility.dll</filename><spath /><dlastdate>2012-01-09T00:00:00</dlastdate></updatefiles>
  <updatefiles><filename>CL.Utility.dll</filename><spath /><dlastdate>2012-01-09T00:00:00</dlastdate></updatefiles>
  <updatefiles><filename>CL.DAL.dll</filename><spath /><dlastdate>2012-01-09T00:00:00</dlastdate></updatefiles>
  <updatefiles><filename>CL.BLLClient.dll</filename><spath /><dlastdate>2013-01-05T00:00:00</dlastdate></updatefiles>
  <updatefiles><filename>CL.ExamClient.exe</filename><spath /><dlastdate>2013-01-05T00:00:00</dlastdate></updatefiles>
  <updatefiles><filename>dbconfig.ini</filename><spath /><dlastdate>2013-01-03T00:00:00</dlastdate></updatefiles>
</updatefiles>
